/*
Theme Name:     Canvas Child
Theme URI:      http://www.jezweb.com.au
Description:    Child theme for the Canvas theme
Author:         JEZWEB
Author URI:     http://www.jezweb.com.au
Template:       canvas
Version:        28.09.13
*/


@import url("../canvas/style.css");
/*--------- custom styling ------- */

@font-face {
	font-family: 'Conv_BebasNeue';
	src: url('fonts/BebasNeue.eot');
	src: local('☺'), url('fonts/BebasNeue.woff') format('woff'), url('fonts/BebasNeue.ttf') format('truetype'), url('fonts/BebasNeue.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_SWZ721BC';
	src: url('fonts/SWZ721BC.eot');
	src: local('☺'), url('fonts/SWZ721BC.woff') format('woff'), url('fonts/SWZ721BC.ttf') format('truetype'), url('fonts/SWZ721BC.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_SWZ721C';
	src: url('fonts/SWZ721C.eot');
	src: local('☺'), url('fonts/SWZ721C.woff') format('woff'), url('fonts/SWZ721C.ttf') format('truetype'), url('fonts/SWZ721C.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
/* Safari and Chrome */
.entry p{
 font-family:Verdana, Geneva, sans-serifimportant !;
}

/* Safari only override */
::i-block-chrome,.entry p{
font-family:Verdana, Geneva, sans-serif !important;
}}

.membr{ border:1px solid #aed5e4; padding:11px !important; margin:10px 15px 14px 14px !important;font-size:11px !important;line-height:14px; 
color:#1B6B84 !important;  }
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button{
padding:2px 3px 3px !important;
font-size:12px !important;
}
.membr img{ margin-right:5px !important; }
ul li.isotope-item{ width:100% !important;}
input, textarea{ padding:0px !important; margin-bottom:3px; display:block !important;}
.widget ul{ background:#C7EBFA; padding-bottom:10px !important;}

#logo{ float:left !important;}
h1.site-title{font-family: 'Conv_BebasNeue' !important; font-weight:normal !important; font-size:28px; margin-left:208px !important; margin-bottom:3px !important;}
span.site-title a{font-family: 'Conv_BebasNeue' !important; font-weight:normal !important; font-size:28px; margin-left:206px !important; margin-bottom:3px !important; padding-bottom: 7px !important;padding-top: 6px !important; display:block !important; color:#1B6B84 !important;}
h1.site-title a{ color:#1b6b84 !important;}
.entry p{font-family: 'PT Sans Narrow', sans-serif !important; font-weight:400 !important; font-size:15px !important; padding-left:15px !important; color:#1b6b84 !important; padding-top:7px !important;}
h1.title{font-family: 'PT Sans Narrow', sans-serif; font-weight:700 !important; font-size:23px !important; padding-left:12px !important; margin-bottom:0px !important; background:#ACE1F8; font-size:23px !important; 
padding-bottom: 4px !important; padding-left: 14px; padding-right: 4px !important; padding-top: 4px !important;}
.gform_wrapper form{ padding-left:17px !important;}
h2{font-family: 'PT Sans Narrow', sans-serif; font-weight:700; font-size:18px; padding-left:15px !important;margin-bottom:0px !important; }
h2.widgettitle{ background:#ace1f8 !important; padding-left:15px !important; font-size:16px !important;}
.trdsd { margin-top:0px;}
.news h2.wpb_heading{ background:#ace1f8 !important; padding-left:15px !important; font-size:16px !important;}
.news{ margin-bottom:10px !important;}
.weatherw{ background-color:red !important;}
.wpb_wrapper p{ font-weight:normal !important;}
h2.wpb_widgetised_column_heading{ background:#ace1f8 !important; padding-left:15px !important;}
.vc_row-fluid [class*="vc_span"]{ margin-right:14px !important;}
.wpb_column last-child{ margin-right:0px !important;} 
.vc_row-fluid [class*="vc_span"]{ margin-left:0px !important;}
.vc_row-fluid [class*="vc_span"]:last-child{ margin-right:0px !important;}
.vc_row-fluid .vc_span3, .wpb_teaser_grid.wpb_carousel .vc_span3 { width:24% !important;}
a.readmore{background-image: linear-gradient(bottom, rgb(107,186,217) 29%, rgb(13,107,141) 65%, rgb(13,107,141) 100%);
background-image: -o-linear-gradient(bottom, rgb(107,186,217) 29%, rgb(13,107,141) 65%, rgb(13,107,141) 100%);
background-image: -moz-linear-gradient(bottom, rgb(107,186,217) 29%, rgb(13,107,141) 65%, rgb(13,107,141) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(107,186,217) 29%, rgb(13,107,141) 65%, rgb(13,107,141) 100%);
background-image: -ms-linear-gradient(bottom, rgb(107,186,217) 29%, rgb(13,107,141) 65%, rgb(13,107,141) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.29, rgb(107,186,217)),
	color-stop(0.65, rgb(13,107,141)),
	color-stop(1, rgb(13,107,141))
);
 	border-radius: 10px 10px 10px 10px;
    color: #C9EEFF !important;
    display: block;
    height: 21px;
	width: 71px;
	padding-left: 9px;
}
.homebg{background:#c7ebfa !important; }
.wpb_content_element{margin-top: 12px !important; padding-bottom:0px !important;}
.entry ul{ margin-bottom:0px !important;}
.wpb_content_element:first-child{ margin-top:0px !important;}
.widget{ margin:0px !important;}
.wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button{ margin-bottom:0px !important;}
h2.title{ display:none !important;}
#inner-wrapper{background:url('images/mainbg.jpg') no-repeat;
background-position:bottom center;
-webkit-box-shadow:  0px 0px 15px 1px rgba(0, 0, 0, 0.3);
box-shadow:  0px 0px 15px 1px rgba(0, 0, 0, 0.3);
background-color:#FFF !important;
}
@media only screen and (min-width: 768px) {
padding:17px!important;margin-top:25px;
}
}
.isotope, .isotope .isotope-item{ width:100% !important; margin-bottom: 4px;
    margin-left: 0px !important;
    margin-top: 5px; background:#C7EBFA;}
	.widget{background:#C7EBFA !important;clear: both;
    margin-bottom: 10px !important;}
	.widget h3{color:#1B6B84 !important;}
	#facebooklikebox-2 h3{
		background: none repeat scroll 0 0 #ACE1F8 !important;
		font-family: 'PT Sans Narrow', sans-serif !important; font-weight:700 !important; font-size:17px !important;
    margin: 0 !important;
    padding-bottom: 4px;
    padding-left: 16px;
    padding-right: 0 !important;
    padding-top: 3px; color:#1B6B84 !important;
	}
	.google-maps-widget p{ margin:0px !important; padding:0px !important; }
	#googlemapswidget-2 h3{
		background: none repeat scroll 0 0 #ACE1F8 !important;
font-family: 'PT Sans Narrow', sans-serif !important; font-weight:700 !important; font-size:17px !important;
    margin: 0 !important;
    padding-bottom: 4px;
    padding-left: 16px;
    padding-right: 0 !important;
    padding-top: 3px; color:#1B6B84 !important;
	}
	.widget_text h3{  background: none repeat scroll 0 0 #ACE1F8 !important;
	font-family: 'PT Sans Narrow', sans-serif !important; font-weight:700 !important; font-size:17px !important;
    margin: 0 !important;
    padding-bottom: 4px;
    padding-left: 16px;
    padding-right: 0 !important;
    padding-top: 3px; color:#1B6B84 !important;}
.isotope, .isotope .isotope-item h2{ font-weight:normal !important; font-size:14px !important;}

/*footer css*/
#footer{ padding-left:15px; padding-right:15px; border:none !important;}
#footer-widgets{border:none !important;}
.widget h3{ border-bottom:none !important;}
#footer-widgets .block{ margin:0px !important; padding:0px !important;}
.footer-widget-1{ max-width:60% !important;}
.footer-widget-2 {
    float: right !important;
    text-align: right;
    max-width: 33% !important;
}
#footer-widgets.col-2 .block {
    width: 100% !important;
}
.col-full, #wrapper {
    max-width: 918px !important;
}
.widget_nav_menu ul li{ margin:0px !important; padding:0px !important; float:left; list-style-type:none !important;}
.widget_nav_menu ul li a{ color:#FFFFFF !important; border-right:1px solid #FFF !important; padding-right:5px !important;padding-left:5px !important;}
.widget_nav_menu ul li:last-child a{  border-right:none !important;}
.textwidget{ color:#FFF !important; padding-bottom:1px;}
#footer .widget{ background:none !important;}
#footer .widget ul{ background:none !important;}
/*closed css */



/*navigation css */
#navigation ul{ margin-left:0px !important;}
ul.nav{ margin-right:0px !important;}
#navigation ul.nav li a {
   padding-bottom: 0px !important;
    padding-top: 0px !important;
	font-family: 'PT Sans Narrow', sans-serif; font-weight:700; font-size:15px;
}
#navigation ul.nav ul.sub-menu li li a{ padding-bottom: 0px !important;}
ul.sub-menu li{ margin:0px !important;padding:0px !important;}
ul.sub-menu li a{ margin:0px !important;padding:0px !important;}
#navigation ul.nav li:last-child a{  border-right:none !important;}

ul.nav li a {
    border-right: 2px solid #F1F1F1;
    display: block;
    margin-bottom: 5px !important;
    margin-left: 8px;
    margin-right: 0px;
    margin-top: 6px !important;
    padding-bottom: 0 !important;
    padding-right: 20px !important;
    padding-top: 0 !important;
}
ul.nav li:last-child a{
margin-left:3px;
}
ul#main-nav li a:hover { background:none !important;}
.widget_wp_sidebarlogin h3{  background: none repeat scroll 0 0 #ACE1F8 !important;
    padding-left: 15px !important;color: #1B6B84; font-family:'Conv_SWZ721BC' !important;}
.widget_wp_sidebarlogin form .input {
    -moz-box-sizing: border-box;
    height: 25px !important;
    margin: 2px !important;
    width: 86% !important;
}
.widget_wp_sidebarlogin form p{ margin:0px !important;}
@media only screen and (min-width: 768px) {
#navigation ul.nav > li{height: 33px;
    padding-top: 5px;}
}
#navigation ul.nav > li a:hover { background:none !important; color:#fd845b !important;}
#navigation ul.nav > li:hover{background:none !important;}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a
{ background:none !important; color:#FFFFFF;}
#navigation{ background:url('images/menubg.jpg') repeat-x !important; border:none !important; color:#FFFFFF !important; margin-bottom:18px !important;}
#navigation ul.nav > li a:hover{ background-color:none !important; }

/* closed navigation css */	


/* Get rid of the post metadata */
.post-meta {
  display: none !important;
}
#post-author, #connect {
  display: none !important;
}
#post-author {
  display: none !important;
}

a.button.aqua, a.comment-reply-link.aqua, #commentform #submit.aqua, .submit.aqua, input.aqua[type="submit"], input.button.aqua, button.button.aqua, #wrapper .woo-sc-button.aqua {
  background: none repeat scroll 0 0 #46B5E4 !important;
  border-color: #245682 !important;
}
.xl {
  padding: 0 !important;
}
ul.nav li a {
  margin-left: 0.42em !important;
}

/* Call to action styling */
.wpb_call_to_action {
  padding-bottom: 35px;
  padding-left: 35px;
  padding-right: 35px;
  padding-top: 0 !important;
}

/* slider css */
.cycloneslider-template-standard{ margin-bottom:16px !important; margin-top:3px !important;}
#header img{height:257px !important;}
.cycloneslider-template-standard .cycloneslider-pager { height: 12px;  position: absolute; right: 0 !important;
text-align: right !important; top: 9px !important; width: 100%; z-index: 10000 !important;}
.cycloneslider-template-standard{ margin-left:207px !important;}
.cycloneslider-template-standard .cycloneslider-pager span.cycle-pager-active{ background-color:#46b5e4 !important;}
.cycloneslider-template-standard .cycloneslider-pager span{border-radius:1px !important; background:#efeff0 !important; border:3px solid #d2d3d5 !important; box-shadow:none !important; width:15px !important; height:15px !important;}
.cycloneslider-template-standard .cycloneslider-caption{ width:29% !important; right:0 !important; margin:0px; padding:0px;border-radius:19px 0 0 0 !important;}
.cycloneslider-template-standard .cycloneslider-caption{ opacity:0.8 !important;}
.cycloneslider-template-standard .cycloneslider-caption-description a{   background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("images/videoicon.jpg") !important;
    background-origin: padding-box !important;
    background-position: 122px center;
    background-repeat: no-repeat !important;
    background-size: auto auto !important;
    color: #FFFFFF !important;
    display: block;
    height: 30px;
    width: 169px !important;
	text-decoration:underline !important;
	font-family: 'PT Sans Narrow', sans-serif !important; font-weight:700 !important; font-size:13px !important;
}
/*close slider css */
/* ------- media queries --------- */
@media only screen and (width :800px) {
	ul.nav li a{padding-right: 11px !important;}
	.vc_row-fluid .vc_span6, .wpb_teaser_grid.wpb_carousel .vc_span6 {
    width: 47.75% !important;
	}
	.cycloneslider-template-standard .cycloneslider-caption{ width:37% !important;}
}
@media only screen and (width :786px) {
	ul.nav li a{padding-right: 7px !important;}
	.vc_row-fluid .vc_span6, .wpb_teaser_grid.wpb_carousel .vc_span6 {
    width: 47.75% !important;
	}
	.cycloneslider-template-standard .cycloneslider-caption{ width:37% !important;}
}
@media only screen and (width :767px) {
	
	ul.nav li a{padding-right: 7px !important;}
	.vc_row-fluid .vc_span6, .wpb_teaser_grid.wpb_carousel .vc_span6 {
    width: 47.75% !important;
	}
	.cycloneslider-template-standard .cycloneslider-caption{ width:37% !important;}
		
}

@media only screen and (width :640px) {
.vc_row-fluid .vc_span3, .wpb_teaser_grid.wpb_carousel .vc_span3{ width:100% !important;}
.vc_row-fluid .vc_span6, .wpb_teaser_grid.wpb_carousel .vc_span6 {margin-top: 16px; width: 100%;}
.vc_row-fluid [class*="vc_span"]{ margin-right:0px !important;}
.vc_responsive div.vc_row-fluid div[class*="vc_span"]{ margin-top:12px !important;}
.footer-widget-2{ width:100% !important;}
.footer-widget-1{width:100% !important;}
.widget_nav_menu ul li a{padding-right: 5px !important;font-size: 12px;}
.textwidget{ margin-top: 24px;}
}
@media only screen and (width :480px) {
.vc_row-fluid .vc_span3, .wpb_teaser_grid.wpb_carousel .vc_span3{ width:100% !important;}
.vc_row-fluid .vc_span6, .wpb_teaser_grid.wpb_carousel .vc_span6 {margin-top: 16px; width: 100%;}
.vc_row-fluid [class*="vc_span"]{ margin-right:0px !important;}
.vc_responsive div.vc_row-fluid div[class*="vc_span"]{ margin-top:12px !important;}
.footer-widget-2{ width:100% !important;}
.footer-widget-1{width:100% !important;}
.widget_nav_menu ul li a{padding-right: 5px !important;font-size: 12px;}
.textwidget{ margin-top: 24px;}
}
@media only screen and (width :360px) {
.vc_row-fluid .vc_span3, .wpb_teaser_grid.wpb_carousel .vc_span3{ width:100% !important;}
.vc_row-fluid .vc_span6, .wpb_teaser_grid.wpb_carousel .vc_span6 {margin-top: 16px; width: 100%;}
.vc_row-fluid [class*="vc_span"]{ margin-right:0px !important;}
.vc_responsive div.vc_row-fluid div[class*="vc_span"]{ margin-top:12px !important;}
.footer-widget-2{ width:100% !important;}
.footer-widget-1{width:100% !important;}
.widget_nav_menu ul li a{padding-right: 5px !important;font-size: 12px;}
.textwidget{ margin-top: 24px;}
}
@media only screen and (width :320px) {
.vc_row-fluid .vc_span3, .wpb_teaser_grid.wpb_carousel .vc_span3{ width:100% !important;}
.vc_row-fluid .vc_span6, .wpb_teaser_grid.wpb_carousel .vc_span6 {margin-top: 16px; width: 100%;}
.vc_row-fluid [class*="vc_span"]{ margin-right:0px !important;}
.vc_responsive div.vc_row-fluid div[class*="vc_span"]{ margin-top:12px !important;}
.footer-widget-2{ width:100% !important;}
.footer-widget-1{width:100% !important;}
.widget_nav_menu ul li a{padding-right: 5px !important;font-size: 12px;}
.textwidget{ margin-top: 24px;}
}
@media only screen and (width :768px) {
	
	ul.nav li a{padding-right: 7px !important;}
	.vc_row-fluid .vc_span6, .wpb_teaser_grid.wpb_carousel .vc_span6 {
    width: 47.75% !important;
	}
	.cycloneslider-template-standard .cycloneslider-caption{ width:37% !important;}
}


#wrapper{padding:0!important;}

@media only screen and (max-width: 767px) {
    body {
        border: 0 !important;
    }
    #wrapper #header {
        position: static;
        padding: 20px 0;
    }
    #header #logo {
        float: none;
        text-align: center;
        padding: 0 12px;
    }
    h3.nav-toggle {
        background: #000000;
        border-bottom: 0;
        height: 60px;
        line-height: 60px;
        padding: 0;
    }
    h3.nav-toggle:before {
        font-weight: normal;
        color: #FFFFFF;
        margin-left: 15px;
        text-shadow: none;
        border-right: 0;
        display: inline-block;
        padding: 0;
        font-size: 30px;
    }
    h3.nav-toggle a {
        display: none;
    }
    .header-widget .header-right-details {
        background: none;
        width: 0;
        height: 0;
        margin: 0;
    }
    .header-widget .widget p,
    .header-widget .widget .textwidget {
        font-size: 0 !important;
    }
    .header-widget .widget a.email-top {
        font-size: 0;
        width: 30px;
        height: 30px;
        border-radius: 100%;
        position: absolute;
        top: 12px;
        right: 55px;
        line-height: 30px;
        text-align: center;
        background: none;
        border: 2px solid #FFFFFF;
        text-decoration: none;
    }
    .header-widget .widget a.email-top:before {
        content: "\f0e0";
        font-family: FontAwesome;
        font-size: 18px;
        color: #FFFFFF;
    }
    .header-widget .widget a.phone-top {
        font-size: 0;
        width: 30px;
        height: 30px;
        border-radius: 100%;
        position: absolute;
        top: 12px;
        right: 100px;
        line-height: 30px;
        text-align: center;
        background: none;
        border: 2px solid #FFFFFF;
        text-decoration: none;
    }
    .header-widget .widget a.phone-top:before {
        content: "\f095";
        font-family: FontAwesome;
        font-size: 20px;
        color: #FFFFFF;
    }
    body.show-nav #inner-wrapper {
        left: 0;
    }
    .csstransforms3d.csstransitions body #wrapper #navigation {
        width: 280px;
        left: 0;
        padding-top: 60px;
        z-index: 99999;
        background: rgba(255, 255, 255, 0.95) !important;
        transition: left 0.3s;
        -webkit-transition: left 0.3s;
        -moz-transition: left 0.3s;
    }
    .csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
        left: 280px;
        box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
    }
    #navigation .menus h3 {
        display: block;
        font-size: 16px;
        padding: 0;
        position: absolute;
        top: 0;
        left: 0;
        margin: 0;
        height: 60px;
        line-height: 60px;
        width: 100%;
        z-index: -1;
        text-align: center;
        background: #000000;
        color: #FFFFFF;
        text-transform: uppercase;
    }
    #navigation .nav-home,
    #navigation .nav-close {
        height: 30px;
        width: 30px;
        font-size: 15px;
        padding: 0;
        top: 14px;
        left: 12px;
        background: #FFFFFF;
        color: #000000;
        border-radius: 0px;
    }
    #navigation .nav-home:before,
    #navigation .nav-close:before {
        line-height: 30px;
    }
    #navigation .nav-home {
        left: auto;
        right: 12px;
    }
    #wrapper #navigation .menus ul.nav li {
        padding: 0;
        display: block;
        background: none !important;
    }
    #wrapper #navigation .menus ul.nav li a {
        font-family: Myriad Pro, sans-serif;
        font-size: 15px;
        padding: 12px 15px !important;
        margin: 0;
        color: #444444 !important;
        text-decoration: none;
        border-right: 0 !important;
        border-bottom: 1px solid #F2F2F2;
        background: none !important;
    }
    #navigation ul.nav li ul.sub-menu {
        visibility: visible;
        left: auto;
        position: relative;
        padding: 0;
        margin: 0;
        background: none !important;
        width: auto;
    }
    #navigation ul.nav li ul.sub-menu li {
        border: 0 !important;
    }
    #wrapper #navigation .menus ul.nav li ul li a {
        background: none;
        padding-left: 30px !important;
    }
    #footer #copyright {
        text-align: center;
        float: none;
        padding-bottom: 15px;
    }
    #footer #credit {
        text-align: center;
        float: none;
    }
}
